# Fixed Location Reusable Laptop Ceremony

1. Select at least two authorized operators who will be participating in the ceremony

2. Print photographs of tamper proofing of the laptop which will be used for the ceremony 

3. Make an entry into the access log, specifying the:

    * Individuals involved

    * Approximate time of entry

4. Enter the SCIF, ensuring to lock the door behind you from the inside. The room should not be accessible from the outside during a ceremony.

5. Access the laptop safe, and move the laptop, its hardware token, and polaroid to the Tamper Proofing Workstation

    * Compare the polaroid and digital photographs for any differences

    * Then compare the photographs to the actual object

    * If there are any issues detected, initiate incident response 

6. Initiate the [Secure Boot Sequence](secure-boot-sequence.md)

7. Use one of the [Coin Playbooks]() to perform actions for a given coin

    * TODO...

8. Once the ceremony is completed, use the [Sealing Procedure](tamper-evidence-methods.md#procedure) to reseal and photograph the laptop

    * Use a new SD card for taking photographs of the sealed laptop

9. Remove the SD card from the camera and use chain of custody principles to ensure the integrity of the data 

10. Place the sealed laptop and signed polaroids, as well as the hardware token back in the safe

11. Exit the SCIF and lock it

12. Update the log with the exit time

13. Upload the photos to a git repository, ensuring the commit is signed using PGP

    * TODO: add more details around how the storage of images should work

    * TODO: ensure there is a pgp doc that can be linked to (for setup and use)